<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>ویرایش آهنگ</title>
  </head>
  <body>
    <section id="main-contents">
      <div id="uploadLoader">
        <h1 class="d-none">درحال ارسال درخواست</h1>
        <h1 class="d-none">لطفا کمی صبر کنید</h1>

        <svg
          class="tea d-none"
          width="70"
          height="81"
          viewbox="0 0 37 48"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M27.0819 17H3.02508C1.91076 17 1.01376 17.9059 1.0485 19.0197C1.15761 22.5177 1.49703 29.7374 2.5 34C4.07125 40.6778 7.18553 44.8868 8.44856 46.3845C8.79051 46.79 9.29799 47 9.82843 47H20.0218C20.639 47 21.2193 46.7159 21.5659 46.2052C22.6765 44.5687 25.2312 40.4282 27.5 34C28.9757 29.8188 29.084 22.4043 29.0441 18.9156C29.0319 17.8436 28.1539 17 27.0819 17Z"
            stroke="var(--secondary)"
            stroke-width="2"
          ></path>
          <path
            d="M29 23.5C29 23.5 34.5 20.5 35.5 25.4999C36.0986 28.4926 34.2033 31.5383 32 32.8713C29.4555 34.4108 28 34 28 34"
            stroke="var(--secondary)"
            stroke-width="2"
          ></path>
          <path
            id="teabag"
            fill="var(--secondary)"
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M16 25V17H14V25H12C10.3431 25 9 26.3431 9 28V34C9 35.6569 10.3431 37 12 37H18C19.6569 37 21 35.6569 21 34V28C21 26.3431 19.6569 25 18 25H16ZM11 28C11 27.4477 11.4477 27 12 27H18C18.5523 27 19 27.4477 19 28V34C19 34.5523 18.5523 35 18 35H12C11.4477 35 11 34.5523 11 34V28Z"
          ></path>
          <path
            id="steamL"
            d="M17 1C17 1 17 4.5 14 6.5C11 8.5 11 12 11 12"
            stroke-width="2"
            stroke-linecap="round"
            stroke-linejoin="round"
            stroke="var(--secondary)"
          ></path>
          <path
            id="steamR"
            d="M21 6C21 6 21 8.22727 19 9.5C17 10.7727 17 13 17 13"
            stroke="var(--secondary)"
            stroke-width="2"
            stroke-linecap="round"
            stroke-linejoin="round"
          ></path>
        </svg>
      </div>
      <p id="error-message">error happend</p>
      <p id="success-message">success happend</p>
      <div class="contents">
        <form action="" method="POST" id="addNewMusic-form">
          <div class="margin-top-60" id="newMusic-name">
            <p class="label">نام آهنگ</p>
            <div class="input-holder">
              <input
                type="text"
                autocomplete="off"
                class="input-text"
                name="newMusic-name-fa"
                id="newMusic-name-fa"
                placeholder="نام آهنگ به فارسی"
                onfocus="this.placeholder = ''"
                onblur="this.placeholder = 'نام آهنگ به فارسی'"
              />
              <input
                type="text"
                class="input-text capitalize"
                autocomplete="off"
                name="newMusic-name-en"
                id="newMusic-name-en"
                placeholder="Song name in English"
                dir="ltr"
                onfocus="this.placeholder = ''"
                onblur="this.placeholder = 'Song name in English'"
              />
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-artist">
            <input
              type="text"
              hidden
              id="chosen-artists"
              name="chosen-artists"
            />
            <p class="label">خواننده آهنگ</p>
            <div class="input-holder">
              <div class="newMusic-artist">
                <input
                  type="text"
                  id="artistName-filter"
                  class="input-text"
                  autocomplete="off"
                  placeholder="نام خواننده را به فارسی بنویسید"
                />
                <div class="checkbox-container">
                  <label class="container"
                    >امیر تتلو
                    <input
                      value="امیر تتلو"
                      class="artist-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >احسان خواجه امیری
                    <input
                      class="artist-name"
                      value="احسان خواجه امیری"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >بهنام بانی
                    <input
                      class="artist-name"
                      value="بهنام بانی"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >امیرحسین افتخاری
                    <input
                      class="artist-name"
                      value="امیرحسین افتخاری"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >امیر تتلوو
                    <input
                      class="artist-name"
                      value="امیر تتلوو"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >بهنام بانی
                    <input
                      class="artist-name"
                      value="بهنام بانی"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                  >امیر تتلو
                  <input
                    value="امیر تتلو"
                    class="artist-name"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                  >احسان خواجه امیری
                  <input
                    class="artist-name"
                    value="احسان خواجه امیری"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                  >بهنام بانی
                  <input
                    class="artist-name"
                    value="بهنام بانی"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                  >امیرحسین افتخاری
                  <input
                    class="artist-name"
                    value="امیرحسین افتخاری"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                  >امیر تتلوو
                  <input
                    class="artist-name"
                    value="امیر تتلوو"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                  >بهنام بانی
                  <input
                    class="artist-name"
                    value="بهنام بانی"
                    type="checkbox"
                  />
                  <span class="checkmark"></span>
                </label>
                <label class="container"
                >امیر تتلو
                <input
                  value="امیر تتلو"
                  class="artist-name"
                  type="checkbox"
                />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >احسان خواجه امیری
                <input
                  class="artist-name"
                  value="احسان خواجه امیری"
                  type="checkbox"
                />
                <span class="checkmark"></span>
              </label>

                </div>
              </div>
              <div class="addNewMusic-artist">
                <input
                  class="input-text"
                  type="text"
                  autocomplete="off"
                  id="newArtist-name-fa"
                  onfocus="this.placeholder = ''"
                  onblur="this.placeholder = 'نام خواننده جدید را به فارسی بنویسید'"
                  placeholder="نام خواننده جدید را به فارسی بنویسید"
                />
                <input
                  class="input-text capitalize"
                  type="text"
                  id="newArtist-name-en"
                  dir="ltr"
                  autocomplete="off"
                  onfocus="this.placeholder = ''"
                  onblur="this.placeholder = 'New artist name in English'"
                  placeholder="New artist name in English"
                />
                <div class="primary-btn" id="add-artist">
                  افزودن خواننده
                  <img src="./assets/img/add-icon.png" alt="add-icon" />
                </div>
              </div>
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-category">
            <p class="label">دسته‌بندی</p>
            <div class="input-holder">
              <div class="newMusic-category">
                <input
                  type="text"
                  id="chosen-category"
                  name="chosen-category"
                  hidden
                />
                <div class="checkbox-container">
                  <label class="container"
                    >آهنگ جدید
                    <input
                      value="آهنگ جدید"
                      class="category-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >به زودی
                    <input
                      value="به زودی"
                      class="category-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >فروشی
                    <input
                      value="فروشی"
                      class="category-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >آهنگ قدیمی
                    <input
                      value="آهنگ قدیمی"
                      class="category-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >نوحه
                    <input value="نوحه" class="category-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                </div>
              </div>
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-tag">
            <p class="label">تگ‌ها</p>
            <div class="input-holder">
              <div class="newMusic-tag">
                <input type="text" id="chosen-tag" name="chosen-tag" hidden />
                <input
                  type="text"
                  id="tagName-filter"
                  class="input-text"
                  autocomplete="off"
                  placeholder="نام تگ را به فارسی بنویسید"
                />
                <div class="checkbox-container">
                  <label class="container"
                    >عاشقانه
                    <input value="عاشقانه" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >عاشقانه غمگین
                    <input
                      value="عاشقانه غمگین"
                      class="tag-name"
                      type="checkbox"
                    />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >شاد
                    <input value="شاد" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >غمگین
                    <input value="غمگین" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >دیسلاو
                    <input value="دیسلاو" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >آذری
                    <input value="آذری" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                  <label class="container"
                    >رپ
                    <input value="رپ" class="tag-name" type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                </div>
              </div>
              <div class="addNewMusic-tag">
                <input
                  class="input-text"
                  type="text"
                  autocomplete="off"
                  id="newTag-name-fa"
                  onfocus="this.placeholder = ''"
                  onblur="this.placeholder = 'نام تگ جدید را به فارسی بنویسید'"
                  placeholder="نام تگ جدید را به فارسی بنویسید"
                />
                <div class="primary-btn" id="add-tag">
                  افزودن تگ
                  <img src="./assets/img/add-icon.png" alt="add-icon" />
                </div>
              </div>
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-text">
            <p class="label">متن آهنگ</p>
            <textarea
              name="newMusicText"
              id="newMusicText"
              rows="10"
            ></textarea>
          </div>
          <div class="margin-top-60" id="newMusic-files">
            <p class="label">فایل‌های دانلود</p>
            <div class="input-holder upload-files">
              <label class="file320" for="file320"
                ><img
                  class="d-none"
                  src="./assets/img/upload-done-icon.png"
                  alt="upload-done"
                />
                فایل 320</label
              >
              <input
                class="file-input"
                type="file"
                id="file320"
                name="file320"
              />
              <input
                type="text"
                class="input-text d-none"
                onfocus="this.placeholder = ''"
                onblur="this.placeholder = 'لینک خرید را وارد نمایید'"
                placeholder="لینک خرید را وارد نمایید"
                name="purchaseLink"
                id="purchaseLink"
              />
              <label class="videoFile" for="videoFile"
                ><img
                  class="d-none"
                  src="./assets/img/upload-done-icon.png"
                  alt="upload-done"
                />
                ویدیو</label
              >
              <input
                class="file-input"
                type="file"
                id="videoFile"
                name="videoFile"
              />
            </div>
            <div class="input-holder purchaseLink d-none"></div>
          </div>
          <div class="margin-top-60" id="newMusic-img">
            <p class="label">عکس کاور آهنگ</p>
            <div class="input-holder">
              <label class="coverImg" for="coverImg"></label>
              <input
                class="file-input"
                type="file"
                id="coverImg"
                name="coverImg"
              />
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-platform">
            <input type="text" name="platforms" id="platforms" hidden />
            <p class="label">انتخاب پلتفرم</p>
            <div class="input-holder">
              <div class="checkbox-container">
                <label
                  class="container platform-name"
                  data-id="first-web"
                  data-label="وب‌سایت موزیکیشو"
                  data-submition="web-submission"
                  >وب‌سایت موزیکیشو
                  <input
                    value="وب‌سایت موزیکیشو"
                    type="checkbox"
                    class="platform-input"
                  />
                  <span class="checkmark"></span>
                </label>
                <label
                  class="container platform-name"
                  data-id="telegram"
                  data-label="کانال تلگرام موزیکیشو"
                  data-submition="telegram-submission"
                  >کانال تلگرام موزیکیشو
                  <input
                    value="کانال تلگرام موزیکیشو"
                    type="checkbox"
                    class="platform-input"
                  />
                  <span class="checkmark"></span>
                </label>
                <label
                  class="container platform-name"
                  data-id="app"
                  data-label="اپلیکیشن موزیکیشو"
                  data-submition="app-submission"
                  >اپلیکیشن موزیکیشو
                  <input
                    value="اپلیکیشن موزیکیشو"
                    type="checkbox"
                    class="platform-input"
                  />
                  <span class="checkmark"></span>
                </label>
                <label
                  class="container platform-name"
                  data-id="secondWeb"
                  data-label="وب‌سایت دوم"
                  data-submition="secondWeb-submission"
                  >وب‌سایت دوم
                  <input
                    value="وب‌سایت دوم"
                    type="checkbox"
                    class="platform-input"
                  />
                  <span class="checkmark"></span>
                </label>
              </div>
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-selected">
            <p class="label">اصلاح در وبسایت‌ها</p>
            <div class="input-holder">
              <a class="platform-edit" data-name="mosocisho" href="javascript:void(0)">موزیکیشو</a>
              <a class="platform-edit" data-name="sichil" href="javascript:void(0)">سیچیل</a>
              <a class="platform-edit" data-name="telegram" href="javascript:void(0)">تلگرام</a>
              <a class="platform-edit" data-name="secondweb" href="javascript:void(0)">وب‌دوم</a>
            </div>
          </div>
          <div class="margin-top-60" id="newMusic-selected">
            <p class="label">آهنگ منتخب</p>
            <div class="input-holder">
              <div class="checkbox-container">
                <label class="container"
                  >هست
                  <input value="هست" type="radio" name="selected-song" />
                  <span class="checkmark rounded white-bg"></span>
                </label>
                <label class="container"
                  >نیست
                  <input value="نیست" type="radio" name="selected-song" />
                  <span class="checkmark rounded white-bg"></span>
                </label>
              </div>
            </div>
          </div>
          <div class="margin-top-60" id="submit-container">
            <button id="newMusic-submit" class="primary-btn m-auto">
              ویرایش آهنگ
            </button>
          </div>
        </form>
      </div>
    </section>

    <script src="./assets/js/jquery-3.4.1.min.js"></script>
    <script src="./assets/js/script.js"></script>
  </body>
</html>
